Subject: Re: Invoiced
From: Ashish Dabral <[email-masked]>
To: Andrés Figueroa, AFIG <[email-masked]>
Cc: hnyr <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>
Date: Mon, 6 Jul 2020 08:20:50 -0700 (MST)

Hello Andres, 

If the status is “Invoiced”, it means that the replacement product has been shipped and delivered to the customer. We can close those tickets, if the customer has also received the return label from us and there are no further questions. 

Regards, 
Ashish Dabral 

From: "Andrés Figueroa, AFIG" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "hnyr" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Monday, July 6, 2020 8:27:49 PM 
Subject: FW: Invoiced 

Hi Ashish, does this make sense to you? 

Andrés Figueroa 
Head of Global Support & Service 

EPOS 

From: Mikkel Sørensen (Consultant) (MKSR) <[email-masked]> 
Sent: 6. juli 2020 16:27 
To: Andrés Figueroa (AFIG) <[email-masked]> 
Subject: RE: Invoiced 

Hi Andrés, 

You should look at the status of the replacement order: If Status = “Invoiced” then all items on the order have been shipped to the customer. 

Regards, 

Mikkel 

From: Andrés Figueroa (AFIG) < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 6. juli 2020 16:18 
To: Mikkel Sørensen (Consultant) (MKSR) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: Invoiced 

Hi Mikkel, what do we look at then to know the product has been shipped? I mean actually sent to the customer? 

Andrés Figueroa 
Head of Global Support & Service 

EPOS 

From: Mikkel Sørensen (Consultant) (MKSR) < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 6. juli 2020 16:12 
To: Andrés Figueroa (AFIG) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: Invoiced 

The field “Confirmed ship date” in AX is used by Disposition team, and it does not mean the actual “Shipment date”. It is misleading and you can disregard this field. I will remove it from the report. 

Regards, 

Mikkel 

From: Mikkel Sørensen (Consultant) (MKSR) 
Sent: 6. juli 2020 15:30 
To: Andrés Figueroa (AFIG) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: Invoiced 

Clearly ”Shipment date” in the report is not correct. I am investigating it. 

What I meant by correct is that you should be able to count on status = “Invoiced” meaning that it has been delivered. 

/Mikkel 

From: Mikkel Sørensen (Consultant) (MKSR) 
Sent: 6. juli 2020 14:57 
To: Andrés Figueroa (AFIG) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: Invoiced 

Hi Andrés, 

I have tried to follow the trace of these two RMAs (88864 & 85678). As you can see below, in both cases the replacement products have been delivered to the customers, and in both cases we have not received the faulty products back (according to the details in AX). My conclusion is that the information in the report (for the two examples investigated) is correct. 

Let me know if you want me to explain each of the screen dumps below. 

Details of RMA 88864: 

Details of RMA 85678: 

/Mikkel 

From: Andrés Figueroa (AFIG) < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 6. juli 2020 12:00 
To: Mikkel Sørensen (Consultant) (MKSR) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Invoiced 

Andrés Figueroa 
Head of Global Support & Service 
+45 5618 0303 

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C74945eb355af41aae2fc08d821b89bd0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637296424067120692&sdata=AZVfQ2iG5t1063WVHFPOPznqDxRDNSYMcSJ9xRZkm%2BU%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7C74945eb355af41aae2fc08d821b89bd0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637296424067130686&sdata=yvCXemY4nnIzE7bVJpqioeaw9%2ByjbbBtWybm8wr%2FVEs%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7C74945eb355af41aae2fc08d821b89bd0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637296424067130686&sdata=II16mw1i%2BmsA%2BClZnpQHps3adOqeyBC%2F%2FElY1OhNgeA%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C74945eb355af41aae2fc08d821b89bd0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637296424067140684&sdata=DV%2BIj8RIUz4wqpWe7EjqcKUoBiUENDIodCe9B%2F0Icrw%3D&reserved=0 ]